# vim: set ft=sh:

EDITOR=nvim
GIT_EDITOR=$EDITOR
HISTCONTROL=ignoredups:erasedups  # Avoid duplicates
HISTFILESIZE=100000000            # big big history
HISTSIZE=100000000                # big big history
LIBVIRT_DEFAULT_URI='qemu:///system'
MANWIDTH=80
RIPGREP_CONFIG_PATH=$HOME/.ripgreprc
SYSTEMD_EDITOR=$EDITOR
TERM=alacritty

[[ -f ~/.bashrc ]] && . ~/.bashrc

# opam configuration
test -r /home/vladan/.opam/opam-init/init.sh && . /home/vladan/.opam/opam-init/init.sh > /dev/null 2> /dev/null || true
